How to install libcogl-gst-dev on Debian 9 (Stretch)